/*
Theme Name:     Child Theme
Description:    
Author:         Steven Kang
Template:       Avada

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.homepage-top-tab .fusion-row .fusion-column-wrapper h2 {padding-left:20px;padding-right:20px;}
.homepage-top-tab .fusion-row .fusion-column-wrapper p {padding-left:20px;padding-right:20px;}
.homepage-blue-block .alignleft {display:inline-block!important;text-align:center;}
.homepage-blue-block .alignleft .wp-caption-text {color:#ffffff;}

@media only screen and (min-width: 1200px) {
.homepage-top-tab .fusion-row {width:;}
.homepage-blue-block .fusion-row {max-width:1200px!important;}
.homepage-services-blocks p {min-height:127px;margin-bottom:0px!important;}
/* .services-lists {background-color: rgb(246, 244, 243);padding:20px;max-height: 452px;}*/
.fusion-social-links-header {margin-top: 5px!important;}
.homepage-testimonials .fusion-testimonials{min-height: 400px;}
.page-id-537 .fusion-testimonials{min-height: 400px;}
/* homepage learn more button */
.homepage-learnmore {padding:0px!important;float:right;}

/* page title bar border bottom */
.fusion-page-title-wrapper {border-bottom: 2px solid #ececed;}

/* portfolio page h3 style */
.project-content h3 {margin:15px!important;}

/* related services on portfolio pages */
.related-services {max-width:1170px;margin:0 auto;}

.services-lists {background-color: rgb(246, 244, 243);padding:20px;/*max-height: 452px;*/}
.green-border .fusion-column-wrapper {min-height:477px;}
.green-border h2 {padding: 20px 20px 0px 20px;}

/* header bar position */
.fusion-alignleft {width:95%;text-align:right;}

.home .homepage-blue-block #attachment_1138, .home .homepage-blue-block #attachment_1139,.home .homepage-blue-block #attachment_1140,.home .homepage-blue-block #attachment_1141,.home .homepage-blue-block #attachment_1142,.home .homepage-blue-block #attachment_1143 {border-right: 1px solid #32beff;height:160px;}

.services-lists p {font-size:16px;margin-bottom: 10px!important;}

.services-lists .fa-chevron-circle-right {line-height:30px!important;}

.fusion-footer #text-20 {border-left:1px solid #2b4463;border-right:1px solid #2b4463;height:400px;}

/* bg height */
#services-lists-homepage {max-height: 430px;}
#services-lists-agedcare {    min-height: 395px;}
#services-lists-eldercare {    min-height: 275px;}
#services-lists-homecare {    min-height: 523px;}
#work-for-us {    min-height: 408px;}

/* testimonial page */
.page-id-537 #main {padding-top:0px!important;}
.page-id-537 .fusion-page-title-wrapper {border-bottom:1px solid #ffffff;}

/* contact us page */
.page-id-39 #main {padding-top:0px!important;}
.page-id-39 .fusion-page-title-wrapper {border-bottom:1px solid #ffffff;}

.fusion-page-title-row .fusion-page-title-wrapper {border-bottom: 1px solid #ececed!important;}


}


/* crazy styles made at 2016-07-20 */
#menu-main-menu .menu-item .menu-text {text-transform: uppercase!important;}
.home .fusion-button-text {font-style: italic;font-size: 12px!important;}

/* footer logo and social icons */
.footer-logo-cuz {text-align: center;}
.footer-social-cuz {text-align: center;padding-top:20px;}
.footer-social-cuz [class*="fa fa-"] {
    background-color: rgba(0, 0, 0, 0.2);
    border:1px solid #324b6a;
    border-radius: 30px;
    color:#ffffff!important;
    display: inline-block;
    height: 50px;
    line-height: 50px;
    margin: auto 3px;
    width: 50px;
    font-size: 20px;
    text-align: center;
}
.fa-facebook:hover { 
    background-color: #ed135d; 
}
.fa-linkedin:hover { 
    background-color: #ed135d; 
}
.fa-facebook-f:before, .fa-facebook:before,.fa-linkedin:before{color:#ffffff!important;}

.page-id-71 .fusion-fullwidth-6 {padding-left:0px!important;padding-right:0px!important;}


/* homepage */
.home .fusion-one-third h2.widget-title {padding-top:10px;}
.home .fusion-one-third .fusion-button .fusion-button-text {color:#333333;}
.home .fusion-one-third .fusion-button i {color:#333333;}
.home .fusion-one-third .fusion-button .fusion-button-text:hover {color:#ed135d!important;}
.home .fusion-one-third .fusion-button i:hover {color:#ed135d!important;}
.fusion-button:hover .fusion-button-text, .fusion-button:hover i, .fusion-button:focus .fusion-button-text, .fusion-button:focus i, .fusion-button:active .fusion-button-text, .fusion-button:active{color:#ed135d!important;}

.services-lists p {font-size:16px;}


/* home care services page list style */
.home-care-services-list-img {padding-right:0px!important;}
.home-care-services-list-bg {padding-left:;background:#f6f4f3;height:118px; display: flex;align-items: center;color:#132e52;font-size:16px;line-height: 20px;margin-left: -3px;}
.home-care-service-list .row {padding-bottom:20px;}
